NSCameraUsageDescription = "Der kræves kameraadgang for at scanne dokumenter og tage billeder og video.";
NSFaceIDUsageDescription = "Face ID er påkrævet for at autentificere ved hjælp af ansigtsgenkendelse.";
NSLocationAlwaysUsageDescription = "GPS bruges til at registrere nye billeder fra kamerarulle. Fortsat brug af GPS, der kører i baggrunden, kan reducere batteriets levetid dramatisk.";
NSPhotoLibraryUsageDescription = "Der kræves adgang til billedbiblioteket for at uploade dine billeder og videoer til din sky.";
NSPhotoLibraryAddUsageDescription = "Der kræves adgang til billedbiblioteket for at uploade dine billeder og videoer til din sky.";
NSMicrophoneUsageDescription = "Mikrofonadgang er påkrævet for at oprette stemmenoter.";
NSLocationWhenInUseUsageDescription = "GPS bruges til at registrere nye billeder fra kamerarulle på baggrund. Det er nytteløst kun at bruge GPS, mens du bruger appen.";
